Subject: Re: [Healeys] Brake Servo

From: Oudesluys <[email-masked]>
Date: Fri, 01 Aug 2014 17:49:55 +0200

In theory there is no need to change the master cylinder. The servo will 
increase the pressure to the brakes with a certain factor with equal 
pedal force. Usual is 1,5 to 2,0, sometimes even 3.
There may perhaps be a change in the travel of the Master Brake 
Cylinder. If it is to large change to a bigger diameter of the MBC, if 
it becomes less you can change to a slightly smaller diameter to 
decrease pedal force even more.
It all depends on the diameter of the servo and the diameter of the 
cylinder on the servo.

Kees Oudesluijs
NL

Fred Wescoe schreef op 1-8-2014 17:05:
> I am installing a brake servo on my late 63 BJ7.
>
> The workshop manual makes reference to the BJ8s having a brake servo (it
> was standard on BJ8s) and a 7/8" master cylinder.  I don't know what size
> master cylinder is on my BJ7.
>
> So, the question is do I really need to change the master cylinder?  What
> size is mine now and what are the consequences of not changing the master
> cylinder?  How does a different size master (what I have now) effect the
> servo?
>
> What say all of the hydraulic engineers?
>
> Fred
> BJ7
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
>
> -----
> Geen virus gevonden in dit bericht.
> Gecontroleerd door AVG - www.avg.com
> Versie: 2014.0.4716 / Virusdatabase: 3986/7959 - datum van uitgifte: 08/01/14
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys